
#stacks_in_31_page0 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_31_page0 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_33_page0 {
	margin:  2px;
	padding: 15px 0px 5px 5px;
}

#stacks_in_38_page0 .gyro_container {
	padding: 0;
	margin: 0 auto;
}
#stacks_in_38_page0 .gyro_main_view {
	float: left;
	position: relative;
}
#stacks_in_38_page0 .gyro_window {
	overflow: hidden;
	position: relative;
}
#stacks_in_38_page0 .gyro_image_reel {
	position: absolute;
	top: 0;
	left: 0;
}
#stacks_in_38_page0 .gyro_image_reel img {
	float: left;
}
#stacks_in_38_page0 .gyro_image_reel div.stacks_out {
	width: auto !important;
	float: left;
}
#stacks_in_38_page0 .gyro_ribbon {
	position: absolute;
	bottom: 5px;
	right:-16px;
	z-index: 100;
	text-align: center;
	line-height: 40px;
	display: none;
}
#stacks_in_38_page0 .gyro_ribbon_start,.gyro_ribbon_middle,.gyro_ribbon_end {
	height: 47px;
	float: left;
}
#stacks_in_38_page0 .gyro_ribbon_start,.gyro_ribbon_end {
	width: 25px;
}
#stacks_in_38_page0 .gyro_ribbon_start {
	background: url('../files/images/ribbon4/ribbon_4_right_start.png') no-repeat;
}
#stacks_in_38_page0 .gyro_ribbon_middle {
	background: url('../files/images/ribbon4/ribbon_4_mid.png') repeat-x;
}
#stacks_in_38_page0 .gyro_ribbon_end {
	background: url('../files/images/ribbon4/ribbon_4_right_end.png') no-repeat;
}
#stacks_in_38_page0 .gyro_ribbon a {
	padding: 5px;
	text-decoration: none;
	color: #FFFFFF;
}
#stacks_in_38_page0 .gyro_ribbon a.active {
	font-weight: bold;
	background: #2643FF;
	border: 1px solid #333333;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#stacks_in_38_page0 .gyro_ribbon a:hover {
	background: #2643FF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}



#stacks_in_38_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_42_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_42_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_42_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_44_page0 {
	margin: 2px 2px 2px 0px;
	padding: 5px 5px 0px 2px;
}

#stacks_out_46_page0 {
	width: 91%;
	margin-left:0;
}

#stacks_in_48_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_214_page0 {
	margin: 2px 2px 2px 0px;
	padding: 5px 5px 0px 2px;
}

#stacks_out_404_page0 {
	width: 91%;
	margin-left:0;
}

#stacks_in_406_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_409_page0 {
	margin: 2px 2px 2px 0px;
	padding: 5px 5px 0px 2px;
}

#stacks_out_411_page0 {
	width: 91%;
	margin-left:0;
}

#stacks_out_413_page0 {
	width: 97%;
	margin-left:0;
}

#stacks_in_413_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_42_page0 {
	padding: 30px 0px 0px 0px;
}
/*-- Lines Stack v1.0.2 by Joe Workman --*/
#stacks_in_1341_page0 hr{width:100%;}
#stacks_in_1341_page0 hr.gradient {
    border: 0;
    height: 3px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #CCCCCC, #333333, #CCCCCC); 
    background-image:    -moz-linear-gradient(left, #CCCCCC, #333333, #CCCCCC); 
    background-image:     -ms-linear-gradient(left, #CCCCCC, #333333, #CCCCCC); 
    background-image:      -o-linear-gradient(left, #CCCCCC, #333333, #CCCCCC); 
    background-image:         linear-gradient(left, #CCCCCC, #333333, #CCCCCC); 
}
#stacks_in_1341_page0 hr.faded {
    border: 0;
    height: 3px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
#stacks_in_1341_page0 hr.dashed_fade {
    border: 0;
    border-bottom: 3px dashed #7E7E7E;
    background: #333333;
}
#stacks_in_1341_page0 hr.dotted_fade {
    border: 0;
    border-bottom: 3px dotted #7E7E7E;
    background: #333333;
}
#stacks_in_1341_page0 hr.dashed {
    border: 0;
    border-bottom: 3px dashed #333333;
}
#stacks_in_1341_page0 hr.dotted {
    border: 0;
    border-bottom: 3px dotted #7E7E7E;
}
#stacks_in_1341_page0 hr.shadow {
    height: 3px;
    border: 0;
    box-shadow: inset 0 3px 3px -3px rgba(0,0,0,0.5);
}
#stacks_in_1341_page0 hr.cloudy {
    border: 0;
    height: 0;
    box-shadow: 0 0 3px 1px #333333;
}
#stacks_in_1341_page0 hr.cloudy:after {
    content: "\00a0";
}
#stacks_in_1341_page0 hr.inset {
    border: 0;
    height: 0;
    border-top: 3px solid rgba(0, 0, 0, 0.1);
    border-bottom: 3px solid rgba(255, 255, 255, 0.3);
}
#stacks_in_1341_page0 hr.inset_two {
    border: 0;
    height: 0;
    border-top: 3px solid #CCCCCC;
    border-bottom: 3px solid #333333;
}
#stacks_in_1341_page0 hr.inset_three {
    border: 0;
    height: 0;
    border-top: 3px solid #333333;
    border-bottom: 3px solid #CCCCCC;
}
#stacks_in_1341_page0 hr.flared {
    height: 30px;
    border-style: solid;
    border-color: #333333;
    border-width: 3px 0 0 0;
    border-radius: 20px;
}
#stacks_in_1341_page0 hr.flared:before {
    display: block;
    content: "";
    height: 30px;
    margin-top: -31px;    
    border-style: solid;
    border-color: #333333;
    border-width: 0 0 3px 0;
    border-radius: 20px;
}
#stacks_in_1341_page0 hr.glyph {
    padding: 0;
    border: none;
    border-top: 3px double #333333;
    color: #333333;
    text-align: center;
}
#stacks_in_1341_page0 hr.glyph:after {
    content: "§";
    display: inline-block;
    position: relative; 
    top: -0.8em;
    font-size: 1.5em;
    padding:0 0.25em;
    background: #FFFFFF;
}

/*-- End Lines Stack --*/
#stacks_in_1341_page0 {
	padding: 10px 0px 30px 0px;
}

#stacks_in_1258_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_1258_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_1258_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_1260_page0 {
	border: solid #4E4E4E;
	border-width: 0px 0px 2px 0px;
	margin: 0px 20px 10px 0px;
	padding: 0px 10px 10px 0px;
}

#stacks_in_1265_page0 {
	border: solid #4E4E4E;
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 10px 0px;
	padding: 0px 10px 10px 0px;
}

#stacks_in_3_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_3_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_3_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_12_page0 {
	padding:  4px;
}

#stacks_in_16_page0 {
	padding:  4px;
}

#stacks_in_14_page0 {
	padding:  4px;
}

#stacks_in_3_page0 {
	padding: 0px 0px 12px 0px;
}

#stacks_in_18_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_18_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_18_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_22_page0 {
	padding:  4px;
}

#stacks_in_26_page0 {
	padding:  4px;
}

#stacks_in_24_page0 {
	padding:  4px;
}

#stacks_in_1270_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1270_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1272_page0 {
	border: solid #4E4E4E;
	border-width: 0px 0px 2px 0px;
	margin: 0px 20px 10px 0px;
	padding: 0px 10px 10px 0px;
}
#bigfootwrapper {
	display: block;
	position: relative;
	width: 100%;
	overflow: auto;
}

#bigFootNavstacks_in_1336_page0 {
	display: block;
	position: relative;
}

/* Links created manually by the user */

#manualNavstacks_in_1336_page0 {
	display: block;
	position: relative;
}

#manualNavstacks_in_1336_page0 ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#manualNavstacks_in_1336_page0 li {
	border-bottom: 1px solid #CDCDCD;
	margin: 0;
	padding: 0;
	line-height: 27px;
	position: relative;
}

#manualNavstacks_in_1336_page0 a {
	color: #333333;
	display: block;
	position: relative;
	padding: 0;
	padding-left: 8px;
	margin: 0;
	background: url() no-repeat 3px center;
	background-image:none;
	text-decoration:none;
}


#manualNavstacks_in_1336_page0 a:hover {
	color: #57A709;
	text-decoration:none;
}

.static-bg0stacks_in_1336_page0 {
	background: transparent;
}

.static-bg1stacks_in_1336_page0 {
	background: #333333;
}

.static-bg2stacks_in_1336_page0 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg3stacks_in_1336_page0 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}





.rollover-bg0stacks_in_1336_page0:hover {
	background: transparent;
}

.rollover-bg1stacks_in_1336_page0:hover {
	background-color: #333333;
}

.rollover-bg2stacks_in_1336_page0:hover {
	background-image: url() !important;
	background-position: center center !important;
	background-repeat: repeat !important;
}

.rollover-bg3stacks_in_1336_page0:hover {
	background-image: url() !important;
	background-position: Center Center !important;
	background-repeat: Center Center !important;
}



#stacks_in_1277_page0 {
	border: solid #4E4E4E;
	border-width: 0px 0px 2px 0px;
	margin: 0px 20px 10px 0px;
	padding: 0px 10px 10px 0px;
}
#bigfootwrapper {
	display: block;
	position: relative;
	width: 100%;
	overflow: auto;
}

#bigFootNavstacks_in_1351_page0 {
	display: block;
	position: relative;
}

/* Links created manually by the user */

#manualNavstacks_in_1351_page0 {
	display: block;
	position: relative;
}

#manualNavstacks_in_1351_page0 ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#manualNavstacks_in_1351_page0 li {
	border-bottom: 1px solid #CDCDCD;
	margin: 0;
	padding: 0;
	line-height: 27px;
	position: relative;
}

#manualNavstacks_in_1351_page0 a {
	color: #333333;
	display: block;
	position: relative;
	padding: 0;
	padding-left: 8px;
	margin: 0;
	background: url() no-repeat 3px center;
	background-image:none;
	text-decoration:none;
}


#manualNavstacks_in_1351_page0 a:hover {
	color: #57A709;
	text-decoration:none;
}

.static-bg0stacks_in_1351_page0 {
	background: transparent;
}

.static-bg1stacks_in_1351_page0 {
	background: #333333;
}

.static-bg2stacks_in_1351_page0 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg3stacks_in_1351_page0 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}





.rollover-bg0stacks_in_1351_page0:hover {
	background: transparent;
}

.rollover-bg1stacks_in_1351_page0:hover {
	background-color: #333333;
}

.rollover-bg2stacks_in_1351_page0:hover {
	background-image: url() !important;
	background-position: center center !important;
	background-repeat: repeat !important;
}

.rollover-bg3stacks_in_1351_page0:hover {
	background-image: url() !important;
	background-position: Center Center !important;
	background-repeat: Center Center !important;
}



#stacks_in_1283_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_1283_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_1283_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_1285_page0 {
	border: solid #4E4E4E;
	border-width: 0px 0px 1px 0px;
	margin: 20px 20px 10px 0px;
	padding: 0px 10px 10px 0px;
}

#stacks_in_1299_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1299_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_426_page0 {
	margin: 23px 2px 2px 2px;
	padding:  5px;
}

#stacks_in_440_page0 {
	margin: 2px 2px 2px 0px;
	padding: 13px 5px 5px 0px;
}

#stacks_in_1299_page0 {
	padding: 19px 0px 0px 0px;
}

#stacks_in_1290_page0 {
	border: solid #4E4E4E;
	border-width: 0px 0px 2px 0px;
	margin: 20px 0px 10px 0px;
	padding: 0px 10px 10px 0px;
}

#stacks_out_54_page0 {
	width: 70%;
	margin-right:0;
}

#stacks_in_54_page0 {
	border: solid #000000;
	border-width: 2px 0px 0px 0px;
	padding: 8px 0px 0px 0px;
}

#stacks_in_1295_page0 {
	border: solid #4E4E4E;
	border-width: 0px 0px 1px 0px;
	margin: 20px 20px 10px 0px;
	padding: 0px 10px 10px 0px;
}

#stacks_out_473_page0 {
	width: 97%;
	margin-left:0;
}

#stacks_in_473_page0 {
	margin:  2px;
	padding: 6px 0px 5px 0px;
}

#stacks_in_1233_page0 {
	padding: 10px 0px 0px 0px;
}
